.output {
	min-height: 20em;
	/*border: 1px solid red;*/
	margin-left: 1em;
	margin-right: 1em;
	padding: 1em;
}
.jade {
	color: teal;
	font-size: 3em;
	margin-bottom: -0.1em;
}
.alt {
	text-align: center;
}

.my-sidebar {
		-ms-flex: 0 0 150px;
		flex: 0 0 150px;
		border-right: 2px solid teal;
}

.news
{
	padding: 0.25em; /*10px 15px 5px 15px;*/
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #3e5152;
	border: 1px solid #aeb7b8;
	background-color: #e8f5f6;
	word-wrap: break-word;
	font-size: 14px;
}

.chalkboard
{
	padding: 0.25em; /*10px 15px 5px 15px;*/
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #FFFFF0;
	border: 1px solid #2F4F4F;
	background-color: #485D5D;
	word-wrap: break-word;
	font-family: Comic Sans MS, Helvetica, sans-serif;
	font-size: 15px;
}